Loading...
Searching...
No Matches
probe.c File Reference

## Macros

#define | _(String)

## Functions

PedGeometry * | hfs_and_wrapper_probe (PedGeometry *geom)
int | hfsc_can_use_geom (PedGeometry *geom)

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## Function Documentation

## hfs_and_wrapper_probe()

PedGeometry * hfs_and_wrapper_probe | ( | PedGeometry * | geom | ) |

## hfsc_can_use_geom()

int hfsc_can_use_geom | ( | PedGeometry * | geom | ) |